D4Science Infrastructure - Incident #12655

workspace down: postgres filesystem is no more accessible
Oct 11, 2018 09:42 AM - Roberto Cirillo

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: _InfraScience Systems Engineer % Done:
Category: System Application Estimated time:
Target version: UnSprintable

Infrastructure: Production

Oct 11,2018

100%
0.00 hour

Description
the postgres db hosted on

workspace-repository-pg.d4science.org

is down and if i try to restart it, I've got the following error:

Error: /data/db/postgresql/9.6/main is not accessible or does not exist
The folder is not readable:

root@workspace-repository-pg:~# ls /data
ls: cannot access /data: Input/output error

History

#1 - Oct 11, 2018 09:56 AM - Tommaso Piccioli

- Status changed from New to Closed

Postgresql disk reactivated

#2 - Oct 11,2018 09:57 AM - Roberto Cirillo
- % Done changed from 0 to 100

Aug 04, 2025
